*
{
	margin: 0;
	padding: 0;
}

header
{
	position: relative;
	width: 100%;
	height: 150px;
	background-color: aquamarine;
	opacity: 0.5;
}

main
{
	position: relative;
	width: 100%;
	height: 500px;
	background-color: olive;
	opacity: 0.5;
}

h2
{
	display: inline-block;
	margin: 0 auto;
}

footer
{
	position: relative;
	width: 100%;
	height: 150px;
	background-color: lawngreen;
	opacity: 0.5;
}